RubyGems Navigation menu

ynab 1.14.0

Ruby gem wrapper for the YNAB API. Read the documentation at https://api.youneedabudget.com

Versions:

  1. 1.16.0 - March 11, 2020 (64 KB)
  2. 1.15.0 - October 08, 2019 (63 KB)
  3. 1.14.0 - August 27, 2019 (63 KB)
  4. 1.13.0 - August 06, 2019 (62 KB)
  5. 1.12.0 - July 17, 2019 (62 KB)
Show all versions (26 total)

Owners:

Pushed by:

Authors:

  • You Need A Budget, LLC

SHA 256 checksum:

0ff4b113024c6caca356b8e84e984c5b12888d4dcc5744fc3e6a00a1f467714c

Total downloads 11,799

For this version 622

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.2

Links: